export default {
  /**
   * @description 过滤空字符串，转换为目标字符串
   * @param {String} val 传过来的值
   * @param {String} target 需要替换的值，默认 '- -'
   */
  emptyText(val, target = '- -') {
    return val || target
  }
}
